Mon, 26 Feb 2024 02:31:07 EST

Information for RPM perl-UNIVERSAL-require-0.11-1.ru.src.rpm

ID6388
Nameperl-UNIVERSAL-require
Version0.11
Release1.ru
Epoch
Archsrc
SummaryPerl module to require() modules from a variable
Descriptionperl-UNIVERSAL-require is a Perl module to require() modules from a variable.
Build Time2009-01-23 18:05:44 GMT
Size7660
Payload Hash624ab6d62377bb47b9a3cbedb9742519
Buildrootcentos5-rutgers-build-377-485
Provides No Provides
Requires
perl
perl(ExtUtils::MakeMaker)
rpmlib(CompressedFileNames) <= 3.0.4-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 2 of 2
Name Size ascending sort
perl-UNIVERSAL-require.spec1608
UNIVERSAL-require-0.11.tar.gz4582
Component of No Buildroots